/* Form */
#cms .sectionheading {
    width: 622px;
    margin: 0 0 10px 0;
    padding: 3px;
    background: #85A043;
    color: black;
    font-weight: normal;
    font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
}

#cms .form-row {
    margin-bottom: 25px;
    clear: none;
}

#cms .form-row.half {
    width: 425px;
    float: left;
    margin: 0 40px 25px 0;
}

#cms .form-label {
    width: 140px;
    float: left;
    padding: 13px 0 0;
}

#cms .form-row.half .form-data {
    width: 285px;
    float: right;
}

#cms .no-width {
    width: auto;
}

#cms .form-label span {
    color: #0095da;
}

#cms .form-data input[type=text] {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    /*border: 1px solid #29b2d1;*/
    padding: 10px;
}

#cms .dropdown {
    margin: 12px 0 0;
}

#cms .x-small {
    width: 45px;
}

#cms select,
#cms .medium,
#cms input.medium {
    width: 240px;
}

#cms .extendform-submit {
    margin: 20px 0px;
}

span.cardlogo {
    display: inline-block;
    height: 32px;
    width: 43px;
    vertical-align: middle;
}

span.cardlogo.visa {
    background: url('images/btn-visa.png') no-repeat 1px 5px;
}

span.cardlogo.mastercard {
    background: url('images/btn-mastercard.png') no-repeat 1px 3px;
}

span.cardlogo.amex {
    background: url('images/btn-amex.png') no-repeat 1px 2px;
}

span.cardlogo.diners {
    background: url('images/btn-diners.png') no-repeat 1px 2px;
}